Protect LMS plugin Wordpress

Discussion in 'Setting-up protection' started by lesconcours, Jan 16, 2020.

  1. lesconcours

    lesconcours aMember Pro Customer

    Joined:
    Aug 17, 2011
    Messages:
    6
    Hello
    How can you protect an LMS Wordpress plugin to protect courses and validate registrations.
    For example Sensei LMS Settings

    Because they do not use a directory, nor normal pages.
  2. caesar

    caesar aMember Pro Developer Staff Member

    Joined:
    Oct 16, 2009
    Messages:
    2,200
    Hello,

    I am afraid we have not integration with Sensei LMS.

    But we have integration with Learndash, Courseware, CoursePress and SimplePress.

    You need to install and configure Wordpress plugin:
    http://www.amember.com/docs/Integration/Wordpress

    Then within wordpress plugin configuration:
    aMember CP -> Configuration -> Setup/Configuration -> Wordpress

    enable {Learndash|Courseware|CoursePress|SimplePress} support.

    Then you can associate {Learndash|Courseware|CoursePress|SimplePress} with aMember products at:
    aMember CP -> Protect Content -> Integrations -> (New Record)

    Best Regards.

Share This Page